// ############################################################################################
//  roomedit-WIcon.h
//  Definition of roomedit's window icon
//  -------------------------------------------------------------------------------------------
//  Copyright (C) 2004-2006 Aloysius Indrayanto
//  This file is part of VortexGE
//
//  This program is free software; you can redistribute it and/or modify it under the terms of
//  the GNU Lesser General Public License as published by the Free Software Foundation; either
//  version 2.1 of the License, or (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
//  without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
//  See the GNU Lesser General Public License for more details.
//
//  You should have received a copy of the GNU Lesser General Public License along with this
//  library; if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330,
//  Boston, MA 02111-1307 USA.
// ############################################################################################
#ifndef _UTIL___ROOMEDIT_WICON_H_
#define _UTIL___ROOMEDIT_WICON_H_


//
// roomedit's window icon
//
static const char *roomedit_xpm[] = {
  "32 32 128 2",
  "  	c None",
  ". 	c #020509",
  "+ 	c #050703",
  "@ 	c #0A0C17",
  "# 	c #0B0E23",
  "$ 	c #0E122F",
  "% 	c #1A181B",
  "& 	c #161923",
  "* 	c #151A37",
  "= 	c #191B2B",
  "- 	c #181941",
  "; 	c #252327",
  "> 	c #232522",
  ", 	c #212430",
  "' 	c #093234",
  ") 	c #1E245B",
  "! 	c #202A3A",
  "~ 	c #24254F",
  "{ 	c #252743",
  "] 	c #2C2D2B",
  "^ 	c #272C50",
  "/ 	c #2A295D",
  "( 	c #2E2C44",
  "_ 	c #2E3033",
  ": 	c #123E3A",
  "< 	c #253852",
  "[ 	c #820082",
  "} 	c #27307E",
  "| 	c #035325",
  "1 	c #293377",
  "2 	c #313759",
  "3 	c #383940",
  "4 	c #313572",
  "5 	c #333863",
  "6 	c #353768",
  "7 	c #3C3B52",
  "8 	c #3B3F4C",
  "9 	c #264776",
  "0 	c #2A503B",
  "a 	c #254D5A",
  "b 	c #45464A",
  "c 	c #464745",
  "d 	c #1D6422",
  "e 	c #3E437E",
  "f 	c #3B438D",
  "g 	c #444667",
  "h 	c #404776",
  "i 	c #434789",
  "j 	c #2C5487",
  "k 	c #C200C2",
  "l 	c #48536A",
  "m 	c #2C6564",
  "n 	c #414EA8",
  "o 	c #55545B",
  "p 	c #565855",
  "q 	c #4E5484",
  "r 	c #4C5C7C",
  "s 	c #54578D",
  "t 	c #4955B7",
  "u 	c #19853F",
  "v 	c #1C882F",
  "w 	c #5E5D63",
  "x 	c #595997",
  "y 	c #5357B4",
  "z 	c #198754",
  "A 	c #396A9A",
  "B 	c #3D67AA",
  "C 	c #5A6188",
  "D 	c #4F5CCE",
  "E 	c #5760A6",
  "F 	c #5361B8",
  "G 	c #6A6978",
  "H 	c #646D89",
  "I 	c #5B786C",
  "J 	c #5B6BD5",
  "K 	c #25A04E",
  "L 	c #58799C",
  "M 	c #4386A2",
  "N 	c #428E7E",
  "O 	c #2DA63F",
  "P 	c #767875",
  "Q 	c #6D73B2",
  "R 	c #2AAC3C",
  "S 	c #6C76AE",
  "T 	c #75798A",
  "U 	c #6C78CF",
  "V 	c #30AF58",
  "W 	c #538EB8",
  "X 	c #38A787",
  "Y 	c #4096CF",
  "Z 	c #8082A2",
  "` 	c #31BC55",
  " .	c #669696",
  "..	c #7F918D",
  "+.	c #878B99",
  "@.	c #58A494",
  "#.	c #8C8E8B",
  "$.	c #8689C7",
  "%.	c #7A89F9",
  "&.	c #7492F6",
  "*.	c #51C065",
  "=.	c #808EF6",
  "-.	c #77A3B7",
  ";.	c #6AB19A",
  ">.	c #58C375",
  ",.	c #8897EE",
  "'.	c #66B0DF",
  ").	c #9C9CC8",
  "!.	c #9F9FB6",
  "~.	c #64C398",
  "{.	c #90A6BE",
  "].	c #8F9DFF",
  "^.	c #70C88F",
  "/.	c #71CB85",
  "(.	c #A4AEA9",
  "_.	c #A9AAB3",
  ":.	c #A8AAD2",
  "<.	c #79C4E0",
  "[.	c #B1B1C8",
  "}.	c #87D4C2",
  "|.	c #9DD1A9",
  "1.	c #B6BBDB",
  "2.	c #B9BDCD",
  "3.	c #A7C7CA",
  "4.	c #AAD1B5",
  "5.	c #C7CCEC",
  "6.	c #A0E0F1",
  "7.	c #FFBEFC",
  "                          , > > > > ; ;                         ",
  "                  & & , 3 ! ! 8 3 b 3 _ _ ; >                   ",
  "              & & # ~ 5 ~ # & , ( 2 ( { 7 7 b ] >               ",
  "            & @ $ ) ) $ @ - 1 4 e 6 4 f f q r 8 3 ;             ",
  "          & & # 1 / # - ) - $ / 1 f n n f 6 5 2 < 3 >           ",
  "        & = = i 6 ^ 1 ) * - ) n y y F y 6 * + . ; 3 b ]         ",
  "      ; _ 2 C Q x x 4 / 1 1 5 g g g 7 ^ / 4 ~ ; 8 o w c >       ",
  "7.7.7.7.7.7.7.7.7.7.Q U J i 7 7 Q Q E f 1 * 6 s G T +.w b >     ",
  "  7.7.k k k k k k 7.7.k D e h G Q ].=.%.J i q $.).!._.#.w _     ",
  "    7.7.k [ [ [ [ [ 7.7.k [ z E L N %.W u V >.~.|.4.4.(.P b _   ",
  "  > b 7.7.k [ K L ,.&.7.7.k [ i h F &.X ` V {.1.2.4.4.(.#.p ]   ",
  "  _ o l 7.7.k [ e U =.=.7.7.k [ ~ D B u ` >.).5.5.5.4.|...w 3   ",
  "  _ l 0 d 7.7.k [ F =.].&.7.7.k [ %.M V ` /.:.1.5.5.3./. .8 ; ; ",
  "  b I u v R 7.7.7.7.7.7.7.7.7.7.k [ m K R *.).:.|.:.).~.M = . + ",
  "; b I O R ` N i k k k k k k k k k k [ V X @.).{.^.Z Q E n $ . . ",
  "; c ..V ` >.L E f t [ [ [ [ [ [ [ [ [ [ ~.<.6.}.V c 6 } } - # @ ",
  "7.7.7.7.7.7.7.7.7.7.< j 7.7.7.7.7.7.7.7.7.7.'.V v % $ } } - * , ",
  "_ 7.7.k k k k k k 7.7.k &.7.7.k k k k k k 7.7.k | # # 9 f $ 5 ; ",
  "  b 7.7.k [ [ [ [ [ 7.7.k [ 7.7.k [ [ [ [ [ 7.7.k [ $ z a - ~ & ",
  "  _ { 7.7.k [ 7 E s B 7.7.k [ 7.7.k [ '.W ' ) 7.7.k [ z : ) $ = ",
  "  & @ a 7.7.k [ Z $.$.;.7.7.k [ 7.7.k [ Y A ) ) 7.7.k [ ! ) .   ",
  "  . + < L 7.7.k [ ..-.;.@.7.7.k [ 7.7.k [ Y 9 j j 7.7.k [ # .   ",
  "    ; c H -.7.7.7.7.7.7.7.7.7.7.k [ 7.7.7.7.7.7.7.7.7.7.k [ .   ",
  "    > c G T T H k k k k k k k k k k [ B k k k k k k k k k k [   ",
  "      ] o o b 3 6 4 [ [ [ [ [ [ [ [ [ [ L 9 [ [ [ [ [ [ [ [ [ [ ",
  "      > _ , & + # 1 * l L {.1.5.[.!.+.T T r < 3 5 * . . .       ",
  "        + + . . . - 1 e S Z !.1.[.2._._.+.+.Z C 7 & + +         ",
  "          . . . . . ) f y $.).[.2.2.2.[.!.Z G 3 _ + .           ",
  "            . @ . + @ 1 f E S L +.+.+.T G w b _ > %             ",
  "              @ & = # { 9 C C T G G G w b b 3 > &               ",
  "                  > > _ b c b p p b c c ] > %                   ",
  "                          ; ; ] ; ; ] >                         "
};

#endif
